/*--- Avanquest WebEasy Page Style ---*/


.cc13               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc14               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc15               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
span#e53            { /* images/ag_tech_services0... */
	background      : transparent url(images/ag_tech_services001003.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 825.00pt;
	height          :  56.25pt;
	}
div#e52             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  82.50pt;
	top             : 873.75pt;
	width           : 660.00pt;
	height          :  37.50pt;
	}
div#e51             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  82.50pt;
	top             :  32.25pt;
	width           :  59.25pt;
	height          :  24.00pt;
	}
div#e50             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 143.25pt;
	top             :  32.25pt;
	width           :  58.50pt;
	height          :  24.00pt;
	}
div#e49             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #ffffff;
	position        : absolute;
	left            : 383.25pt;
	top             :  32.25pt;
	width           :  58.50pt;
	height          :  24.00pt;
	}
div#e48             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 264.00pt;
	top             :  32.25pt;
	width           :  58.50pt;
	height          :  24.00pt;
	}
div#e47             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 443.25pt;
	top             :  32.25pt;
	width           :  58.50pt;
	height          :  24.00pt;
	}
div#e46             { /* Home */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	padding-top     :   4.50pt;
	position        : absolute;
	left            :  83.25pt;
	top             :  33.00pt;
	width           :  56.25pt;
	height          :  18.00pt;
	}
a#a46               { /* Home */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e45             { /* About */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 143.25pt;
	top             :  34.50pt;
	width           :  55.50pt;
	height          :  16.50pt;
	}
a#a45               { /* About */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e44             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 324.00pt;
	top             :  32.25pt;
	width           :  58.50pt;
	height          :  24.00pt;
	}
div#e43             { /* Support */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 383.25pt;
	top             :  33.00pt;
	width           :  56.25pt;
	height          :  18.00pt;
	}
a#a43               { /* Support */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e42             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  88.50pt;
	top             : 186.75pt;
	width           : 645.75pt;
	height          :  16.50pt;
	}
div#e41             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 203.25pt;
	top             :  32.25pt;
	width           :  58.50pt;
	height          :  24.00pt;
	}
div#e40             { /* Contact */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 204.00pt;
	top             :  34.50pt;
	width           :  55.50pt;
	height          :  16.50pt;
	}
a#a40               { /* Contact */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
h6#e39              { /* <A href="index.html">Hom... */
	position        : absolute;
	left            :  96.00pt;
	top             : 884.25pt;
	width           : 627.00pt;
	height          :  11.25pt;
	}
h4#e38              { /* Support */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #c0c0c0;
	padding-top     :   4.50pt;
	position        : absolute;
	left            :  90.00pt;
	top             : 189.00pt;
	width           : 635.25pt;
	height          :  16.50pt;
	}
div#e37             { /* Products */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 263.25pt;
	top             :  33.00pt;
	width           :  56.25pt;
	height          :  18.00pt;
	}
a#a37               { /* Products */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e36             { /* RTK */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 442.50pt;
	top             :  34.50pt;
	width           :  56.25pt;
	height          :  16.50pt;
	}
a#a36               { /* RTK */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e35             { /* Staff */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 321.75pt;
	top             :  35.25pt;
	width           :  59.25pt;
	height          :  16.50pt;
	}
a#a35               { /* Staff */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
div#e34             { /* TMX-2050  */
	position        : absolute;
	left            :  90.75pt;
	top             : 231.75pt;
	width           : 121.50pt;
	height          :  27.00pt;
	}
div#e33             { /* Manuals */
	position        : absolute;
	left            : 103.50pt;
	top             : 274.50pt;
	width           :  54.75pt;
	height          :  19.50pt;
	}
div#e32             { /* TMX-2050 User Guide v1.0... */
	position        : absolute;
	left            : 118.50pt;
	top             : 297.75pt;
	width           : 148.50pt;
	height          :  18.00pt;
	}
div#e31             { /* Installation */
	position        : absolute;
	left            : 102.00pt;
	top             : 327.00pt;
	width           :  70.50pt;
	height          :  19.50pt;
	}
div#e30             { /* TMX-2050 Cabling Guide */
	position        : absolute;
	left            : 119.25pt;
	top             : 351.00pt;
	width           : 138.75pt;
	height          :  18.00pt;
	}
div#e29             { /* FMX */
	position        : absolute;
	left            :  90.75pt;
	top             : 402.75pt;
	width           :  60.00pt;
	height          :  30.00pt;
	}
div#e28             { /* Manuals */
	position        : absolute;
	left            : 102.75pt;
	top             : 445.50pt;
	width           :  54.75pt;
	height          :  19.50pt;
	}
div#e27             { /* Installation */
	position        : absolute;
	left            : 107.25pt;
	top             : 510.75pt;
	width           :  70.50pt;
	height          :  19.50pt;
	}
div#e26             { /* FMX User Guide v9.25  */
	position        : absolute;
	left            : 114.75pt;
	top             : 471.75pt;
	width           : 128.25pt;
	height          :  30.75pt;
	}
div#e25             { /* FMX Cabling Guide  */
	position        : absolute;
	left            : 119.25pt;
	top             : 537.00pt;
	width           : 119.25pt;
	height          :  16.50pt;
	}
div#e24             { /* CFX */
	position        : absolute;
	left            : 351.75pt;
	top             : 402.75pt;
	width           :  60.00pt;
	height          :  30.00pt;
	}
div#e23             { /* Manuals */
	position        : absolute;
	left            : 362.25pt;
	top             : 445.50pt;
	width           :  54.75pt;
	height          :  19.50pt;
	}
div#e22             { /* CFX User Guide v 7.0  */
	position        : absolute;
	left            : 367.50pt;
	top             : 472.50pt;
	width           : 119.25pt;
	height          :  16.50pt;
	}
div#e21             { /* Installation */
	position        : absolute;
	left            : 360.00pt;
	top             : 507.75pt;
	width           :  70.50pt;
	height          :  19.50pt;
	}
div#e20             { /* CFX Cabling Guide  */
	position        : absolute;
	left            : 369.75pt;
	top             : 540.75pt;
	width           : 119.25pt;
	height          :  16.50pt;
	}
div#e19             { /* EZ-Guide 500 */
	position        : absolute;
	left            :  90.00pt;
	top             : 648.75pt;
	width           : 157.50pt;
	height          :  29.25pt;
	}
div#e18             { /* EZ-Guide 250 */
	position        : absolute;
	left            : 350.25pt;
	top             : 649.50pt;
	width           : 157.50pt;
	height          :  57.75pt;
	}
div#e17             { /* Manuals */
	position        : absolute;
	left            : 102.00pt;
	top             : 690.75pt;
	width           :  54.75pt;
	height          :  19.50pt;
	}
div#e16             { /* Manuals */
	position        : absolute;
	left            : 363.00pt;
	top             : 691.50pt;
	width           :  54.75pt;
	height          :  19.50pt;
	}
div#e15             { /* EZ-Guide 500 Getting Sta... */
	position        : absolute;
	left            : 118.50pt;
	top             : 719.25pt;
	width           : 119.25pt;
	height          :  30.75pt;
	}
div#e14             { /* EZ-Guide 250 Getting Sta... */
	position        : absolute;
	left            : 375.75pt;
	top             : 719.25pt;
	width           : 119.25pt;
	height          :  30.75pt;
	}
div#e13             { /* Installation */
	position        : absolute;
	left            : 103.50pt;
	top             : 760.50pt;
	width           :  70.50pt;
	height          :  19.50pt;
	}
div#e12             { /* Installation */
	position        : absolute;
	left            : 362.25pt;
	top             : 760.50pt;
	width           :  70.50pt;
	height          :  19.50pt;
	}
div#e11             { /* EZ-Guide 500 Cabling Gui... */
	position        : absolute;
	left            : 119.25pt;
	top             : 789.00pt;
	width           : 131.25pt;
	height          :  30.75pt;
	}
div#e10             { /* EZ-Guide 250 Cabling Gui... */
	position        : absolute;
	left            : 375.75pt;
	top             : 787.50pt;
	width           : 131.25pt;
	height          :  30.75pt;
	}
div#e9              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 506.25pt;
	top             :  32.25pt;
	width           :  78.00pt;
	height          :  22.50pt;
	}
div#e8              { /* Employment */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 513.00pt;
	top             :  25.50pt;
	width           :  62.25pt;
	height          :  24.00pt;
	}
a#a8                { /* Employment */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
span#e7             { /* images/wpbfc8d226_05_06.... */
	background      : transparent url(images/wpbfc8d226_05_06.jpg) no-repeat top left;
	position        : absolute;
	left            : 519.00pt;
	top             :  93.00pt;
	width           : 153.00pt;
	height          :  61.50pt;
	}
span#e6             { /* images/ag_tech_services0... */
	background      : transparent url(images/ag_tech_services002002.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             :  56.25pt;
	width           : 367.50pt;
	height          : 128.25pt;
	}
div#e5              { /* GFX-750  */
	position        : absolute;
	left            : 350.25pt;
	top             : 231.75pt;
	width           : 121.50pt;
	height          :  30.00pt;
	}
div#e4              { /* Manuals */
	position        : absolute;
	left            : 359.25pt;
	top             : 275.25pt;
	width           :  54.75pt;
	height          :  19.50pt;
	}
div#e3              { /* GFX-750 QRC  */
	position        : absolute;
	left            : 366.75pt;
	top             : 297.00pt;
	width           : 148.50pt;
	height          :  16.50pt;
	}
div#e2              { /* Installation */
	position        : absolute;
	left            : 358.50pt;
	top             : 327.75pt;
	width           :  70.50pt;
	height          :  19.50pt;
	}
div#e1              { /* NAV900 */
	position        : absolute;
	left            : 366.75pt;
	top             : 351.75pt;
	width           : 138.75pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 825.00pt;
	height          : 937.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #dbd5c5;
	text-align      : center;
	}



/*--- EndOfFile ---*/
